@charset "UTF-8";
.nav__container .nav__menu > li.nav00 {
  background-image: url("/ir_manage/img/tx_nav_00_sp.png");
}
.nav__container .nav__menu > li.nav01 {
  background-image: url("/assets/img/top/sp/tx_nav_01.png");
}
.nav__container .nav__menu > li.nav02 {
  background-image: url("/assets/img/top/sp/tx_nav_02.png");
}
.nav__container .nav__menu > li.nav03 {
  background-image: url("/assets/img/top/sp/tx_nav_03.png");
}
.nav__container .nav__menu > li.nav04 {
  background-image: url("/assets/img/top/sp/tx_nav_04.png");
}
.nav__container .nav__menu > li.nav05 {
  background-image: url("/assets/img/top/sp/tx_nav_06.png");
}
.nav__container .nav__menu > li.nav06 {
  background-image: url("/assets/img/top/sp/tx_nav_05.png");
}
.nav__container .nav__menu > li.is--open:after {
  background-image: url("/ir/outline/assets/img/ic_menu_arrow_up_sp.png");
  border: none;
}

.pagetop a {
  background-image: url(/assets/img/top/bt_pagetop.png);
}
@media only screen and (min-width:1px) and (max-width:1300px){
  .pagetop a{
    background-image: url("/assets/img/top/cmn-btn-pagetop01-sp.png");
  }
}

.mng-list-indent-01 li{
  padding-left: .5em;
  text-indent: -.5em;
}



.footer__upper{
  height: auto !important;
}
@media (max-width: 767px){
}
@media (min-width: 768px){
  .mng-contents-header{
    flex-wrap: wrap;
  }
  .mng-contents-header .date{
    margin-left: auto;
  }
}



/*---------- link ----------*/
.link__area {
  background-color: #e9ecf3;
}
.link__area .link__inner {
  max-width: 1115px;
  width: 80%;
  padding-top: 25px;
  padding-bottom: 40px;
  margin: 0 auto;
}
.link__area .link__inner .link__box {
  float: left;
  max-width: 205px;
  min-width: 110px;
  width: 18%;
  margin-left: 9px;
  margin-right: 9px;
}
.link__area .link__inner .link__box .link__ttl {
  font-size: 12px;
  font-weight: bold;
  border-bottom: 1px solid #0e3092;
  padding-left: 10px;
  margin-top: 15px;
  margin-bottom: 7px;
}
.link__area .link__inner .link__box ul li {
  font-size: 12px;
  position: relative;
  padding-left: 10px;
  line-height: 1.833;
}
.is--notouch .link__area .link__inner .link__box ul li a:hover {
  opacity: 1;
  text-decoration: underline;
}
.link__area .link__inner .link__box ul li:before {
  content: '';
  display: block;
  position: absolute;
  border: 3px solid transparent;
  border-left: 3px solid #0e3092;
  top: 7px;
  left: 0;
}
.link__area .link__inner .link__logo {
  margin-top: 46px;
  text-align: center;
}

@media only screen and (max-width: 959px) and (min-width: 1px){
.link__area .link__inner {
    width:100%;
    margin: 0 auto;
  padding-top: 5px
}
.link__list li {
    float: left;
    padding: 0 2px;
    width: 33.33333333333%;
    box-sizing: border-box;
    margin-bottom: 4px;
}
.link__list li a {
    display: block;
    border: 1px solid #919cc4;
    font-size: 12px;
    color: #636363;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
}
.link__logo img {
    width: 163px;
    height: auto;
}
    .footer__middle__link {
        display: block;
    }
    .footer__middle__link li {
         float: left;
        width: 31.8% !important;
    }
    .footer__middle__link li a {
        display: block;
    margin: 0 0.41665% 4px 0.41665%;
        border: 1px solid #919cc4;
        line-height: 1.6;
        font-size: 12px;
        color: #636363;
        text-align: center;
        height: 50px;
    padding: 14px 0;
        font-weight: bold;
    box-sizing: border-box;
    }
    li.is--about a, li.is--ir a, li.is--worldwide a {
        padding: 5px 0;
    }
}
